* {
  margin: 0;
  padding: 0;
}

ul {
  margin: 0px;
}

body {
  overflow-x: hidden;
}

a {
  text-decoration: none !important;
}

.no-margin {
  margin: 0;
}

.content {
  max-width: 1200px;
  margin: 0 auto;
}

.content-two {
  max-width: 1000px;
  margin: 0 auto;
}

ul li {
  list-style-type: none;
}

.phone-top {
  display: none;
}

.phone-top ul {
  display: flex;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
  justify-content: space-between;
  padding: 20px;

}

.phone-top ul li a {
  color: #333;
  font-size: 16px;
}

header {
  width: 100%;
  transition: top .3s;
}

header.active {
  top: 0;
}

header ul {
  display: flex;
}

header ul li {
  line-height: 83px;
  margin: 8px 10px;
}

header ul li a {
  display: block;
  color: #333;
  text-align: center;
  text-decoration: none !important;
  position: relative;
  font-size: 18px;
  font-weight: bold;
}

.banner1-phone {
  display: none;
}

#span1 {
  position: relative;
  transition: all .2s;
}

#span2 {
  position: relative;
  transition: all .3s;
}

.header-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.header-img {
  width: 371px;
  height: 74px;
  border-radius: 5px;
}

header ul li a:hover {
  width: 100px;
  height: 80px;
  font-family: 微软雅黑;
  font-size: 18px;
  color: rgb(255, 255, 255);
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: rgb(202, 0, 1);
  display: inline-block;
  text-align: center;
  line-height: 80px;
}

header ul>.li-red a {
  width: 100px;
  height: 80px;
  font-family: 微软雅黑;
  font-size: 18px;
  color: rgb(255, 255, 255);
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: rgb(202, 0, 1);
  display: inline-block;
  text-align: center;
  line-height: 80px;
}

.phone-ul-img {
  width: 330px;
  height: 100px;
}

.phone {
  width: 100%;
  height: 45px;
  background-color: #fff;
  display: none;
}

.phone-flex {
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
  align-items: center;
}


.phone-ul {
  position: absolute;
  right: 0;

  z-index: 10;
  display: none;
  width: 100%;
}

.phone-ul li {
  width: 100%;
  background-color: #ffff;
  border: 1px solid transparent;
  line-height: 30px;
  color: #000;
}

.phone-ul li a {
  color: #000;
  text-decoration: none !important;
  font-size: 14px;
  margin-left: 30px;
}

.phone-ul li:hover {
  background-color: rgb(202, 0, 1);
  ;
  color: ivory;
}

.phone-ul li:hover a {
  color: #fff;
}

.phone span {
  display: block;
  width: 21px;
  height: 7px;
  border-bottom: 3px solid rgb(202, 0, 1);
  ;
}

/* .banner{ position: relative;} */
.banner .swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 45px;
  z-index: 1;
  width: 100%;
  font-size: 0;
}

/*.hezuo{ width:100%; padding-bottom:30px;}
.hezuo ul{ font-size:16px; line-height:32px; display: flex; align-items: center; flex-wrap:wrap;}
.hezuo ul li{ width:48%; margin:1%; display: flex; align-items: center; flex-wrap:wrap;}
.hezuo ul li .imgbox{ width:150px; height:150px;}
.hezuo ul li .imgbox img{ width:100%; height:100%;}
.hezuo ul li .hezuo-text{ width: calc(100% - 150px); padding-left:10px;}
.hezuo ul li .hezuo-text .tit{color:rgb(243, 175, 72); font-size:18px;}
.hezuo ul li .hezuo-text .txt{ font-size:16px; line-height:26px;}*/


.banner .swiper-pagination span {
  margin: 0 5px;
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
}

.banner1 {
  padding-top: 27%;
}

.banner1-img {
  background: url(images/文字1.png) no-repeat 50% 50%;
  background-size: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.project-ul li {
  width: 28%;
}

.mobile-header {
  width: 100%;
  height: 80px;
  background-color: #000;
  display: none;
}

.mobile-header ul {
  margin-left: 71%;
  display: none;
}

.mobile-header:hover .mobile-header-ul {
  display: block;
}

.mobile-header-ul li {
  width: 200px;
  height: 50px;
  border: 1px solid #fff;
  background-color: #242424;
  line-height: 50px;
  color: #eee;
}

.mobile-header-ul li a {
  color: #eee;
}

.mobile-header-ul li:hover {
  background-color: rgb(154, 6, 6);
  color: #000;
}

.list-unstyled li a {
  width: 100px;
  height: 80px;
  font-family: 微软雅黑;
  font-size: 18px;
  color: rgb(51, 51, 51);
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  display: inline-block;
  text-align: center;
  line-height: 80px;
}

.public-title {
  padding: 50px;
  margin: 0 auto;
}

.rectangle {
  width: 325px;
  height: 60px;
  border: 1px solid rgb(202, 0, 1);
  margin: 0 auto;
  position: relative;
}

.no-rectangle {
  width: 125px;
  height: 35px;
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: -15px;
  left: 0;
  margin: auto;
}

.public-title-text {
  text-align: center;
  z-index: 9;
  position: relative;
  color: rgb(102, 102, 102);
  font-size: 18px;
  top: -18px;
}

.public-title-text span {
  color: rgb(51, 51, 51);
  font-size: 26px;
}

.about {
  position: relative;
}




.about .content-box {
  position: relative;
}

.about-content-father {
  width: 80%;
  position: relative;
  overflow: hidden;

}

.about-content-left {
  display: flex;
  align-items: center;
}

.about-content-father:before {
  content: "";
  display: block;
  padding-top: 40%
}

.about-content-img {

  position: absolute;
  right: 0;
  top: -70px;
  left: 616px;

}

.about-content-img img {
  max-width: 100%;
}

.about-content-father .about-content {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.about-center {
  padding: 30px 0;

}

.content-box {
  max-width: 1200px;
  margin: 0 auto;

}



.about-content-text {
  width: 55%;
  font-family: 微软雅黑;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  color: rgb(255, 255, 255);
  background-color: transparent;
  line-height: 26px;
  text-decoration: none;
  text-align: left;
  visibility: visible;
  margin-left: 4%;

}

.about-content-text-box {
  display: flex;
  align-items: center;
  height: 100%;
}

.about-content-text span {
  font-size: 22px;
}

.about-content-text a {
  display: block;
  width: 100px;
  height: 32px;
  color: rgb(202, 0, 1);
  font-size: 12px;
  background-color: rgb(255, 255, 255);
  text-align: center;
  line-height: 32px;
  margin-left: 68%;
  margin-top: 3%;
}

.about-content-text a:hover {
  box-shadow: 5px 5px 5px #888888;
}

.case-ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
}

.case-ul-img-father {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.case-ul-img-father:before {
  content: "";
  display: block;
  padding-top: 150%
}

.case-ul-img-father .case-ul-img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.case-ul-frame {
  background-color: rgb(153, 153, 153);
  padding: 20px 8px;
  color: rgb(255, 255, 255);
  font-size: 16px;
  line-height: 30px;
  width: 100%;

}

.case-ul-frame .p1 {
  font-size: 18px;
}

.case-ul-frame-phone {
  background-color: rgb(153, 153, 153);
  padding: 20px;
  color: rgb(255, 255, 255);
  font-size: 16px;
  line-height: 18px;
  width: 100%;
  display: none;
}

.case-ul li {
  width: 18%;
  width: 25%;
}

.partner ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 1070px;
  margin: 0 auto;
  margin-top: 50px;
  align-items: center;
}

.partner-ul li {
  width: 16%;
  margin: 2%;
}
.partner-ul li img{ width:100%; height:100%;}

.partner1 .content ul li img {
  max-width: 100%;
}

.partner1 ul {
  display: flex;
  flex-wrap: wrap;
  max-width: 1070px;
  margin: 0 auto;
  margin-top: 50px;
  align-items: center;
}

.partner1-ul li {
  width: 12%;
  margin: 1%;
}

.partner .content ul li img {
  max-width: 100%;
}


footer {
  background-color: rgb(43, 41, 54);

}


.footer-nav ul li a {
  font-family: 微软雅黑;
  font-size: 16px;
  color: rgb(255, 255, 255);
  ;
  color: rgb(255, 255, 255);
}

.footer-nav {
  max-width: 1000px;
  margin: 0 auto;
}

.footer-nav ul {
  display: flex;
  justify-content: space-around;
  border-bottom: 1px solid #fff;
  padding: 20px;
  padding: 45px 0 20px 0;
}


.footer-content {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.footer-content-left img {
  width: 80px;
  height: 66px;
}

.footer-content-right {
  color: rgb(255, 255, 255);
  font-size: 12px;
  text-align: center;
}

.footer-content-right img {
  width: 80px;
  height: 80px;
}

.footer-content-middle {
  color: rgb(238, 238, 238);
}

.footer-content-middle span {
  color: rgb(243, 175, 72);
  font-size: 30px;
}

.footer-content-left {
  border-right: 1px solid #fff;
  width: 20%;
}

.footer-content-middle {
  border-right: 1px solid #fff;
  width: 45%;
}

.footer-content-left {
  border-right: 1px solid #fff;
  width: 20%;
}

.footer-buttom {
  margin: 0 auto;
  text-align: center;
  color: rgb(153, 153, 153);
  font-size: 12px;
  margin-top: 20px;
}

.footer-phone form {
  display: none;
}

.mobile-buttom {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;


  background-color: rgb(202, 0, 1);




}

.mobile-buttom span {
  font-size: 14px;
  color: #eee;
}

.mobile-buttom:hover {
  background-color: #fe0000;
  color: #000;
}

.mobile-buttom a {
  text-decoration: none;
}

.mobile-footer {
  display: none;
}

.brand img {
  max-width: 100%;
}

.brand ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 50px 0;
}

.brand ul li {
  width: 47%;
  margin: 1.5%;
}

.brand-text-one {
  font-family: 微软雅黑;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  color: rgb(0, 0, 0);
  background-color: transparent;
  line-height: 26px;
  text-decoration: none;
  text-align: left;
  margin-top: 20px;
}

.brand-text-two {
  font-family: 微软雅黑;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  background-color: transparent;
  line-height: 30px;
  text-decoration: none;
  text-align: left;
}

.brand-text-two span {
  font-family: 微软雅黑;
  font-size: 26px;
  font-weight: bold;
  font-style: normal;
  color: rgb(202, 0, 1);
  background-color: transparent;
  line-height: 26px;
  text-decoration: none;
  text-align: left;
}

.public-title-two {
  padding: 0;
}

.exhibition-img-father {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.exhibition-img-father:before {
  content: "";
  display: block;
  padding-top: 143%
}

.exhibition-img-father .exhibition-img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.exhibition ul li {
  width: 23%;
  margin: 1%;
  margin-bottom: 50px;
  overflow: hidden;
}

.exhibition ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.exhibition {
  text-align: center;
  padding: 15px;

}

.exhibition ul li a {
  color: #000;
  font-size: 18px;

}

.exhibition ul li a:hover .exhibition-img {
  transform: scale(1.1);
}

.exhibition-img {
  transition: all 1s;
}

.exhibition span {
  display: block;
  margin-top: 10px;
}

.contact-bottom {
  margin-top: 50px;
}

.contact-bottom-content {
  max-width: 1000px;
  display: flex;
  margin: 0 auto;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.contact-bottom-left {
  width: 50%;
}

.contact-bottom-right {
  width: 43%;
}

.contact-bottom-right input {
  height: 40px;
  width: 100%;
  margin-bottom: 20px;
}

.int-three {

  display: block;
  height: 40px;
  width: 100%;
  text-align: center;
  color: #fff;
  background-color: #d9534f;
  line-height: 40px;
  font-size: 16px;
  outline: none;
  border: none;

}

.int-three:hover {
  background-color: #d43f3a;

}


.product-display-img-father {
  width: 30%;
  position: relative;
  overflow: hidden;
  margin: 50px auto;
}

.product-display-img-father:before {
  content: "";
  display: block;
  padding-top: 140%
}

.product-display-img-father .product-display-img {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}



@media (max-width: 1130px) {
  .about-content-img img {
    display: none;
  }

  .about-content-father {
    width: 100%;
  }

  .about-content-text {
    width: 100%;
    margin-left: 0;
    padding: 20px;
  }

  .about-content-text a {
    margin: 0 auto;
  }

  .about-content-father:before {
    padding-top: 35%;
  }
}


@media (max-width: 1166px) {
  .header-img {
    display: none;
  }

  .header-flex {
    justify-content: center;
  }
}


@media (max-width: 768px) {
  header {
    display: none;
  }

/*.hezuo{ width:100%; padding-bottom:30px;}
.hezuo ul{ font-size:16px; line-height:32px; display: flex; align-items: center; flex-wrap:wrap;}
.hezuo ul li{ width:98%; margin:1%;}
.hezuo ul li .imgbox{ width:200px; height:200px;}
.hezuo ul li .imgbox img{ width:100%; height:100%;}
.hezuo ul li .hezuo-text{ width: 100%; padding-left:10px;}
.hezuo ul li .hezuo-text .tit{color:rgb(243, 175, 72); font-size:18px;}
.hezuo ul li .hezuo-text .txt{ font-size:16px; line-height:26px;}
*/

.partner1-ul li {
  width: 31%;
  margin: 1%;
}

  .mobile-header {
    display: block;
  }

  .mobile-header ul {
    margin-left: 80%;
  }

  .phone {
    display: block;
  }


  .mobile-header {
    display: block;
  }

  .mobile-header ul {
    margin-left: 80%;
  }

  .mobile-footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    margin-top: 20px;
    z-index: 999;
  }

  .flexslider {
    display: none;
  }


  .goods-detail-container {
    padding: 30px 0;
  }

  .banner .swiper-pagination span {
    display: none;
  }


  .phone img {
    width: 200px;
    height: 39px;

    max-width: 1070px;
    justify-content: space-between;
  }

  .public-title {
    padding: 20px;
  }

  .public-title {
    padding: 50px;
    margin: 0 auto;
  }

  .public-title {
    padding: 0;
    margin: 30px 0 25px 0;
  }

  .public-title-text {
    font-size: 14px;
    top: -13px
  }

  .public-title-text span {
    font-size: 18px;
  }

.partner-ul li {
  width: 31%;
  margin: 1%;
}
.partner-ul li img{ width:100%; height:100%;}




  .about-content-father {
    margin-left: 0;
  }

  .about-content-text {
    width: 100%;
    padding: 20px;
  }

  .about-content-father .about-content {
    padding: 0;
  }

  .about-center {
    padding: 0;
  }

  .about-content-text {
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    margin: 0 auto;

  }

  .about-content-text span {
    font-size: 22px;
  }

  .about-content-text a {
    display: block;
    width: 75px;
    height: 25px;
    line-height: 25px;
    margin: 0 auto;
    margin-top: 3px;
  }

  .about-content-father {
    padding: 50px;
  }

  .about-content-img {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 auto;
    padding: 0 7px;
  }





  .about-content-father .about-content {
    width: 97%;
  }

  .about-content-img img {
    display: block;
  }

  .case-ul li a {
    display: flex;
    justify-content: center;
  }

  .case-ul {
    margin-top: 20px;
  }

  .case-ul li {
    margin: 2%;
    width: 100%;
    margin-bottom: 23px;
  }






  .case-ul-img-father {
    width: 60%;
  }

  .rectangle {
    width: 200px;
    height: 40px;
  }

  .no-rectangle {
    width: 86px;
    height: 23px;
  }

  .footer-nav {
    display: none;
  }

  .footer-content {
    display: none;
  }

  .case-ul-img-father:before {
    padding-top: 100%;
  }

  .case-ul-frame {
    padding: 19px 10px 19px 32px;
    font-size: 14px;
    display: none;
  }



  .case-ul-frame-phone {
    padding: 19px 10px 19px 32px;
    font-size: 14px;
    display: block;
  }

  .footer-buttom {
    background-color: rgb(238, 238, 238);
    color: rgb(153, 153, 153);
    font-size: 10px;
    padding: 10px 10px 70px 10px;
    width: 100%;



  }

  .footer-phone {
    background-color: #fff;
  }

  .footer-phone form {
    padding: 0 30px 0 30px;
  }

  .footer-phone form input {
    width: 100%;
    margin-bottom: 20px;
    height: 40px;
  }

  .footer-phone form .int2 {
    height: 80px;
  }

  .footer-phone form .int3 {
    background-color: #d9534f;
    color: #fff;
    border: none;
    outline: none;
  }

  .footer-phone form .int3:hover {
    background-color: #d43f3a;
  }

  .mobile-footer {
    display: block;
  }

  .footer-phone form {
    display: block;
    border: 1px solid #fff;
  }

  .banner1-phone {
    display: block;
    padding-top: 50%;
  }

  .banner1 {
    display: none;
  }

  .phone-top {
    display: block;
  }

  .brand ul li {
    width: 100%;
  }

  .exhibition ul li {
    width: 47%;
    margin: 1.5%;
  }

  .exhibition ul li a {
    font-size: 14px;
  }

  .contact-bottom-right {
    width: 100%;
  }

  .contact-bottom-left {
    width: 100%;
  }

  .contact-bottom-content {
    padding: 20px;
  }

  .contact-bottom-right {
    margin-top: 20px;
  }

  .footer-phone-two {
    display: none;
  }

  footer {
    background-color: #fff;
  }

  .footer-phone form input {
    border: 1px solid #dcdcdc;
    ;
  }

  .contact-bottom-right input {
    border: 1px solid #dcdcdc;
    ;
  }

  .brand ul {
    padding: 5px;
  }

  .brand-text-two {
    font-size: 14px;
  }

  .brand-text-two span {
    font-size: 16px;
  }

  .brand-text-one {
    font-size: 14px;
  }

  .partner ul {

    justify-content: flex-start;
  }

  .about-content-father {
    width: 100%;
  }

  .content-box {
    display: flex;
    flex-wrap: wrap-reverse;
  }


}

@media (max-width:500px) {
  .about-content-father:before {
    content: "";
    display: block;
    padding-top: 48%;
  }
}

.product-show{padding:20px 0 ;}
.product-show .t1{font-size:24px;color:#333;text-align: center;line-height:40px;}
.product-show .t3{ width:100%; text-align:center}
.product-show .t3 img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}
.product-show .t2 img{max-width:100%  !important; height:auto !important}
.product-show .t2 table{ width:100% !important; height:auto !important;}
.product-show .t2 table td{ width:auto !important; height:auto !important; border:1px solid #eee}

.dbbox{ width:100%; text-align:center}
.dbbox img{ max-width:140px; margin:10px auto;}

.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }


.news_page{width: 100%}
.news_page .list{overflow: hidden;}
.news_page .list li{margin-bottom: 15px;}
.news_page .txtbox{overflow: hidden;}
.news_page .txtbox .title{font-size: 18px; color: #333333; line-height: 2; font-weight:bold;}
.news_page .txtbox .txt{font-size: 14px; color: #333333; line-height: 26px; height:78px; overflow:hidden;}
.news_page .txtbox .more{font-size: 14px; color: #333333; line-height:1.8; margin-top:5px;}
.news_page .txtbox .more a{color: #f00;font-size: 14px; padding: 0; margin: 0; background: none; border: none; margin-left:20px; cursor:pointer;} 

.hw-overlay{display:none; position: fixed; top:0;left:0;width:100%;height:100%; background-color: rgba(0,0,0,0.3);z-index:10;}
.hw-layer-wrap{box-sizing:border-box; width:200px; position:absolute;left:50%;top:50%; margin-left:-100px; border-radius:3px; background-color:#fff; box-shadow:1px 2px 4px 0 rgba(0,0,0,0.12); padding: 10px;}
.hwLayer-close{position:absolute; right:20px; top:20px; width:20px; height:20px; cursor:pointer; font-size:20px; color:#ccc;}
.hw-overlay .ewm-wrap{width: 100%; height: 100%;}
.hw-overlay .ewm-wrap img{width: 100%; height: 100%}